prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 3DInput
Description: Qt 3DInput module
Version: 5.15.19
Libs: -lQt53DInput 
Cflags: -DQT_3DINPUT_LIB -I${includedir}/Qt3DInput -I${includedir}
Requires: Qt5Core Qt5Gui Qt53DCore Qt5Gamepad

